=head2 Mon Jun  4 23:05:23 2018: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.641>

=item *

C<EXE_FILES: dbilogstrip dbiprof dbiproxy>

=back

=head2 Mon Jun  4 23:05:26 2018: C<Module> L<DBD::mysql|DBD::mysql>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.046>

=item *

C<EXE_FILES: >

=back

=head2 Mon Jun  4 23:05:28 2018: C<Module> L<XML::Parser|XML::Parser>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.44>

=item *

C<EXE_FILES: >

=back

=head2 Mon Jun  4 23:05:29 2018: C<Module> L<XML::Simple|XML::Simple>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.25>

=item *

C<EXE_FILES: >

=back

=head2 Mon Jun  4 23:05:31 2018: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.74>

=item *

C<EXE_FILES: >

=back

=head2 Mon Jun  4 23:05:33 2018: C<Module> L<Locale::gettext|Locale::gettext>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.07>

=item *

C<EXE_FILES: >

=back

=head2 Mon Jun  4 23:05:35 2018: C<Module> L<Term::ReadKey|Term::ReadKey>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.37>

=item *

C<EXE_FILES: >

=back

=head2 Mon Jun  4 23:05:36 2018: C<Module> L<Authen::SASL|Authen::SASL>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.16>

=item *

C<EXE_FILES: >

=back

=head2 Mon Jun  4 23:05:38 2018: C<Module> L<MIME::Base64|MIME::Base64>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.15>

=item *

C<EXE_FILES: >

=back

=head2 Mon Jun  4 23:05:39 2018: C<Module> L<IO::Socket::SSL|IO::Socket::SSL>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.056>

=item *

C<EXE_FILES: >

=back

=head2 Mon Jun  4 23:05:43 2018: C<Module> L<Net::SSLeay|Net::SSLeay>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.85>

=item *

C<EXE_FILES: >

=back

=head2 Mon Jun  4 23:05:44 2018: C<Module> L<Net|Net>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.11>

=item *

C<EXE_FILES: >

=back

